Subject: Re: [patch net-next v2 00/10] Add support for resource abstraction

From: Andrew Lunn <[email-masked]>
Date: Tue, 2 Jan 2018 14:41:13 +0100

> Question is where to put it. It is mlxsw-specific thing, moreover,
> Spectrum-specific thing, same as dpipe tables etc. Not sure. Perhaps
> Documentation/networking/mlxsw.txt ?

Hi Jiri

Documentation/ABI seems like the correct place. There is nothing in
the README which says it is limited to files. You could use an name
like devlink-driver-mlxsw.

     Andrew